﻿/*************** greatasia.css v.03 ***************/

label{font-weight: normal;}
.clear{clear:both;}
.required{color:red;}
.contents_box{overflow: auto;}
.contents_box .img-responsive{
    margin: 0 auto;
}
.youtube_iframe{
    position: relative;
    width:100%;
    height:0;
    padding-bottom:62%;
    margin:0 auto;
}
.youtube_iframe iframe{
    position: absolute;
    top:0;
    left:0;
    border:none;
    width:100%;
    height:100%;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: initial;
    max-width: 100%;
    height: auto;
}
.form-zip{display:inline-block;width:15%;min-width:50px;height: 25px;}
.form-city,.form-area{display:inline-block;width:30%;min-width:78px;}
.form-address{margin-top:3px;}
/*************** Notifications ***************/
 .notification {
    position: relative;
    margin: 10px 0 10px 0;
    padding: 0;
    width: 100%;
}
.success {
    background: #35aa47 url('../images/icon_success.png') no-repeat;
    background-position: 12px 13px;
}
.error {
    background: #e02222 url('../images/icon_error.png') no-repeat;
    background-position: 12px 13px;
}
.notification .show_message {
    display:block;
    color:#fff;
    padding: 10px 20px 10px 36px;
    line-height: 1.5em;
    text-align: left;
}
.notification .show_close {
    position:absolute;
    width:7px;
    height:7px;
    right:10px;
    top:10px;
    background: url('../images/icon_close.png') no-repeat;
    cursor:pointer;
}
/*************** Notifications ***************/

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url(../fonts/MaterialIcons-Regular.woff2) format('woff2'),
       url(../fonts/MaterialIcons-Regular.woff) format('woff'),
       url(../fonts/MaterialIcons-Regular.ttf) format('truetype');
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}
/*************** bootstrap-material-design.min ***************/
.form-group select {
    -webkit-appearance: menulist;
    -moz-appearance: menulist;
    appearance: menulist;
}
@media (max-width: 992px){
  .required{float:right;}
}